package com.dev.swms.server.utils;

public class ServerUnreachableException extends RuntimeException {
	/**  */
	private static final long serialVersionUID = 1L;
	
	public ServerUnreachableException(String mess) {
		super(mess);
	}
}
